@charset "utf-8";
/* CSS Document */
* {
    -webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
    color-adjust: exact !important;                 /*Firefox*/
}
@font-face {
    font-family: 'Rachana';
    src: url('./fonts/Rachana.woff') format('woff');
	 font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'RIT-Sundar';
    src: url('./fonts/RIT-Sundar.woff2') format('woff2');
	 
}

@font-face {
    font-family: 'Manjari-Bold';
    src: url('./fonts/Manjari-Bold.woff2') format('woff2');
	 
}
@font-face {
    font-family: 'Manjari-Regular';
    src: url('./fonts/Manjari-Regular.woff2') format('woff2');
	 
}	
@font-face {
    font-family: 'Manjari-Thin';
    src: url('./fonts/Manjari-Thin.woff2') format('woff2');
	 
}	
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5B8A8E;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #5B8A8E;
	text-decoration: underline;
}

.x1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #800000;
	text-decoration: none;
}



.x1 A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #800000;
	text-decoration: none;
}

.x1 A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #800000;
	text-decoration: none;
}

.x1 A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #D70000;
	text-decoration: underline;
}

.x2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}



.x2 A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}

.x2 A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}

.x2 A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	text-decoration: underline;
}

.x3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
	color: #FFFFFF;
	text-decoration: none;
}

.x3 A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.x3 A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.x3 A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0099FF;
	text-decoration: none;
}

#container{width:973px;
height:700px;
margin-bottom:0px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
background-color:#FFFFFF;
}
.top{width:722px;
height:94px;
background-image:url(images/index_02.gif);
background-repeat:no-repeat;
float:left;
}
.but{width:63px;
height:18px;
background-image:url(images/index_05.gif);
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
	text-align:center;
}
.menu{width:241px;
height:auto;
background-image:url(images/index_07.gif);
background-repeat:no-repeat;
}
#to{width:auto;
height:94px;
float:right;
}
.menu1{width:241px;
height:41px;
background-image:url(images/index_10.gif);
background-repeat:no-repeat;
}
.menu2{width:241px;
height:30px;
background-image:url(images/index_10.gif);
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
text-align:left;
}
.menu3{width:auto;
height:30px;
background-image:url(images/index_10.gif);
background-repeat:no-repeat;
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
text-align:left;
}
.photo{width:513px;
height:150px;
background-image:url(images/index_13.gif);
background-repeat:no-repeat;
}
.bottom{width:515px;
height:auto;
background-image:url(images/1.gif);
background-repeat:repeat;
}
.bott{width:26px;
height:21px;
background-image:url(images/index_20.gif);
background-repeat:no-repeat;
}
.bottom1{width:auto;
height:auto;
background-image:url(images/1.gif);
background-repeat:repeat;
}
.runtext{font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
text-align:justify;
color:#333333;
}
.bottomtext{width:515px;
height:auto;
background-image:url(images/1.gif);
background-repeat:repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
text-align:justify;
}
.header{font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
text-align:left;
}

.header1{
font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc780b;
	text-decoration: none;
	font-weight:bold;
}
.linksblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #5B8A8E;
	text-decoration: none;
}
.norep {
	background-repeat: no-repeat;
	background-image: url(images/index_07.gif);
}
.norepbutt {
	background-image: url(images/index_05.gif);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9px;
	background-position: center;
}
.border1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
}

.black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
}
.blacknormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	text-decoration: none;
}

.blue1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #10006C;
	text-decoration: none;
	font-weight: bold;
}
.blacksmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}

.green1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #54651E;
	background-color: #BBD152;
}
.x5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #54651E;
	text-decoration: none;
	background-color: #FAD75F;
}



.x5 A:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #54651E;
	text-decoration: none;
	background-color: #FAD75F;
}

.x5 A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #54651E;
	text-decoration: none;
	background-color: #FAD75F;
}

.x5 A:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #687E25;
	text-decoration: underline;
	background-color: #FAD75F;
}

.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}

.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.bluehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #004080;
	text-decoration: none;
}

.redwinehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #800000;
	text-decoration: none;
}

.topEenu
{

	border-top:4px solid #F1F1F1;
}

tr.highlight   
{    
   background-color: #cccccc;   
   color: White;   
}    

th 
{  
    padding: 10px 18px;  
    text-align:left;
}
#rcorners3 {
	border-radius: 10px;
	border: 2px solid #0080C0;
	padding: 20px;
}
.box {
	width:100%;
	
	background:#FFF;
	margin: auto;
}
.effect1{
     box-shadow: 0 10px 6px -6px #777;
}
.iibbig{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #000000;
}
.iibnsdc{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
}
 
#iibrec {
	border-radius: 10px;
	border: 2px solid #666666;
	padding: 10px;
}
.iibblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.iibredbig
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FF0000;

}
.small {
	font-family: "Times New Roman", Times, serif;
	font-size: 5px;
	color: #000000;
	text-decoration: none;
}
.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;
}
.sidenav a, .dropdown-btn{
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 100%;
	font-weight: normal;
	color: #000000;
	display: block;
	transition: 0.3s;
	cursor: pointer;
	outline: none;
	background-color: #CCCCCC;
	background-image: none;
	text-align: left;
}

.sidenav a:hover, .dropdown-btn:hover {
	color: #0000CC;
	font-weight: bolder;
}
.sidenav .closebtn {
	position: absolute;
	top: 0;
	right: 0px;
	font-size: 36px;
	margin-left: 0px;
	color: #000000;
	text-align: right;
}

.fa-caret-down {
  float: right;
  padding-right: 8px;
}

/* Add an active class to the active dropdown button */
.active {
  background-color: green;
  color: white;
}
/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
  background-color:#6F0003;
  padding-left: 8px;
}



/* The Modal (background) */
.modal-new {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content-new {
  /* background-color: #fefefe; */
   /*background-color: rgba(0,0,0,0.4); */
   /*background-color: rgba(0,0,0,0.4); */
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  position:relative;
  padding:0;
  outline:0;
  width: 10%;
  left:0px;
  margin-left:0px;

 
}

/* The Close Button */
.close-new {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close-new:hover,
.close-new:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

/*-------------------------------*/


.finished {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-weight: lighter;
	text-decoration: none;
  background-color: green;
  color: white;
}
.pending {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-weight: lighter;
	text-decoration: none;
  background-color: red;
  color: white;
}

.block1 {
	display: block;
    width: 115px;
   /* height: 25px;*/
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
   /* line-height: 25px;*/
}
.block1 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: white;
list-style:none;
font-weight: bold;



}
.block1:hover {
	background-color: #4CAF50;
	color: white;
	text-decoration: none; 
}



.block2 {
	display: block;
    width: 100%;
   /* height: 25px;*/
   max-width:300px;
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
		text-decoration: none;
   /* line-height: 25px;*/
}
.block2 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: white;
 text-align: center;
list-style:none;
font-weight: bold;
	text-decoration: none;


}
.block2:hover {
	background-color: #4CAF50;
	color: white;
	list-style:none;
	text-decoration: none;
}


.block3 {
	display: block;
    width: 50%;
   /* height: 25px;*/
    background: #4E9CAF;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
		text-decoration: none;
   /* line-height: 25px;*/
}
.block3 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: white;
 text-align: center;
list-style:none;
font-weight: bold;
	text-decoration: none;


}
.block3:hover {

   background-color: #4CAF50;
  color: white;
  list-style:none;
  text-decoration: none;
}

.block4 {
	display: block;
     width: 50%; 
   /* height: 25px;*/
    background:#CCCCCC;
    padding: 10px;
    text-align:center;
    border-radius: 5px;
    color: black;
    font-weight: bold;
		text-decoration: none;
   /* line-height: 25px;*/
}
.block4 a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
 color: black;
 text-align: center;
list-style:none;
font-weight: bold;
	text-decoration: none;


}
.block4:hover {

   background-color: #4CAF50;
  color: white;
  list-style:none;
  text-decoration: none;
}


@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


.malnormal{
font-family:"Rachana";
font-size:12px;
}
.malsundar{
font-family:"RIT-Sundar";
font-size:14px;
}
.malmanjreg{
font-family:"Manjari-Regular";
font-size:13px;
color:#000000;
}
.malmanjbold{
font-family:"Manjari-Bold";
font-size:14px;
color:#000000;
}
 .malmanjreg11{
font-family:"Manjari-Regular";
font-size:12px;
color:#000000;
}
 
.malmanjregsmallex{
font-family:"Manjari-Regular";
font-size:10px;
color:#000000;
}
.malmanjregsmall{
font-family:"Manjari-Regular";
font-size:12px;
color:#000000;
}
.malmanjeribig{
font-family:"Manjari-Regular";
font-size:18px;
color:#000000;
}
.malmanjboldwhilte{
	font-family:Manjari-Regular;
	font-size:16px;
	color:white;
	font-weight: 800;
}
.malmanjbolbig{
	font-family:Manjari-Regular;
	font-size:18px;
	color:black;
	font-weight: 800;
}
.malmanjmedium{
	font-family:Manjari-Regular;
	font-size:14px;
	color:black;
	 
}
.linkbuttgreen {
padding:10px;
	background-color:#003300;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.linkbuttgreen A:link {
	padding:10px;
	background-color:#003300;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.linkbuttgreen A:visited {
	padding:10px;
	background-color:#003300;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.linkbuttred {
	padding:10px 8px 10px 8px;
	background-color:#999999;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.linkbuttred A:link {
	padding:10px 8px 10px 8px;
	background-color:#999999;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.linkbuttred A:visited {
	padding:10px 8px 10px 8px;
	background-color:#999999;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#customers {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size:12px;
  border-collapse: collapse;
  width: 100%;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: #3679DE;
	color: white;
}
.strikethrough {
  position: relative;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;

}
.strikethrough:before {
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	right: 0;
	border-top: 1px solid;
	border-color: #FF0000;
	/*-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	transform:rotate(-5deg);*/
	
	/*-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	transform:rotate(-5deg);*/
}

.circle {
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 50%;
	font-size: 10px;
	color: #000;
	text-align: center;
	background: #999999
}

 .circlewhite {
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 50%;
	font-size: 10px;
	color:#FFFFFF;
	text-align: center;
	background:#333333;
	font-weight:bold;
}


.tooltip {
  position: relative;
  display: inline-block;
  /*border-bottom: 1px dotted black;*/
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 220px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 10px;;
  font-size:10px;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}
@media print {
 -webkit-print-color-adjust:exact;
}